Subject: Re: [GROW] I-D Action: draft-ietf-grow-bmp-06.txt

From: [email-masked]
Date: Thu, 19 Jan 2012 19:49:30 -0700

What do you guys think about updating the draft to support TCP
sessions initiated by the receiver to the router? In our environment, we
NAT and FW the BMP server and it's somewhat problematic since we have to
build a static NAT for the BMP server and open a FW rule from the
outside in. It would make things a lot simpler if the BMP server
(receiver) could establish the TCP connection to the router, which may
go through PAT.  

--Tim